<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.275001525879</MDI>
      <MDI key="STATISTICS_MEAN">29.149621841209</MDI>
      <MDI key="STATISTICS_MINIMUM">1.4630000591278</MDI>
      <MDI key="STATISTICS_STDDEV">5.1276656805683</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
